Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1572991 - [abrt] acr_r352_bootstrap: WARNING: CPU: 0 PID: 3 at drivers/gpu/drm/nouveau/nvkm/subdev/secboot/ls_ucode_msgqueue.c:184 acr_ls_sec2_post_run+0x1a4/0x250 [nouveau] [nouveau]
Summary: [abrt] acr_r352_bootstrap: WARNING: CPU: 0 PID: 3 at drivers/gpu/drm/nouveau/...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:176da2b22f236de14713a5ef02e...
: 1614992 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-29 14:20 UTC by Ricardo
Modified: 2019-05-28 22:56 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 22:56:01 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (70.71 KB, text/plain)
2018-04-29 14:21 UTC, Ricardo
no flags Details
dmesg (72.69 KB, text/plain)
2018-05-09 20:19 UTC, Sergey Prytkov
no flags Details

Description Ricardo 2018-04-29 14:20:54 UTC
Description of problem:
Congelou tela de descanço.

Additional info:
reporter:       libreport-2.9.3
WARNING: CPU: 0 PID: 3 at drivers/gpu/drm/nouveau/nvkm/subdev/secboot/ls_ucode_msgqueue.c:184 acr_ls_sec2_post_run+0x1a4/0x250 [nouveau]
Modules linked in: nouveau(+) video mxm_wmi i2c_algo_bit drm_kms_helper ttm crc32c_intel ata_generic pata_acpi serio_raw drm pata_atiixp r8169 mii wmi
CPU: 0 PID: 3 Comm: kworker/0:0 Not tainted 4.16.0-0.rc4.git0.1.fc28.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. GA-78LMT-USB3 6.0/GA-78LMT-USB3 6.0, BIOS F2 11/25/2014
Workqueue: events work_for_cpu_fn
RIP: 0010:acr_ls_sec2_post_run+0x1a4/0x250 [nouveau]
RSP: 0018:ffffa3a440c73810 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffff935fb4e28b40 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff935fbec168f0
RBP: ffff935fafbf8280 R08: 0000000000000030 R09: 0000000000000336
R10: 0000000000000000 R11: 0000000000000001 R12: 0000000000000040
R13: ffff935faefe0c60 R14: 00000001e4451da0 R15: ffff935faefc8400
FS:  0000000000000000(0000) GS:ffff935fbec00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00005602ddbd10a8 CR3: 000000022ecd0000 CR4: 00000000000406f0
Call Trace:
 acr_r352_bootstrap+0x19b/0x290 [nouveau]
 acr_r352_reset+0x35/0x220 [nouveau]
 gf100_gr_init_ctxctl+0x6d/0x9f0 [nouveau]
 gp100_gr_init+0x6e2/0x720 [nouveau]
 nvkm_engine_init+0xaa/0x1e0 [nouveau]
 nvkm_subdev_init+0xb2/0x200 [nouveau]
 nvkm_engine_ref+0x48/0x70 [nouveau]
 nvkm_ioctl_new+0x125/0x220 [nouveau]
 ? nvkm_fifo_chan_dtor+0xf0/0xf0 [nouveau]
 ? gf100_fermi_mthd+0xf0/0xf0 [nouveau]
 ? nvkm_ioctl+0xd8/0x170 [nouveau]
 ? nvif_object_init+0xbf/0x110 [nouveau]
 ? nvc0_fbcon_accel_init+0x58/0x910 [nouveau]
 ? nouveau_fbcon_create+0x553/0x560 [nouveau]
 ? __drm_fb_helper_initial_config_and_unlock+0x1cd/0x420 [drm_kms_helper]
 ? nouveau_fbcon_init+0x133/0x190 [nouveau]
 ? nouveau_drm_load+0x497/0x930 [nouveau]
 ? drm_dev_register+0x129/0x160 [drm]
 ? drm_get_pci_dev+0x96/0x180 [drm]
 ? nouveau_drm_probe+0x1ac/0x240 [nouveau]
 ? local_pci_probe+0x41/0x90
 ? work_for_cpu_fn+0x16/0x20
 ? process_one_work+0x187/0x340
 ? worker_thread+0x1c7/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 ? kthread+0x112/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ? ret_from_fork+0x22/0x40
Code: 01 fd e9 c0 fe ff ff 49 8b 7f 10 48 8b 5f 50 48 85 db 74 1e e8 8e d4 01 fd 48 89 da 48 c7 c7 7f 52 6b c0 48 89 c6 e8 f6 52 b2 fc <0f> 0b e9 0a ff ff ff 48 8b 5f 10 eb dc 8b 45 20 48 c7 c6 98 cd 

Potential duplicate: bug 1564341

Comment 1 Ricardo 2018-04-29 14:21:06 UTC
Created attachment 1428412 [details]
File: dmesg

Comment 2 Sergey Prytkov 2018-05-08 22:54:56 UTC
Description of problem:
I've installed Fedora 28 on my new laptop (XMG Apex 15):
    Installation was run with nomodeset parameter due to black screen issues;
After installation dnf update was performed;
During reboot I've removed nomodeset parameter;
The error happened.

Version-Release number of selected component:
kernel-core-4.16.6-302.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.6-302.fc28.x86_64 root=UUID=6cf0895f-fdfe-47cd-9f23-4adf3b6bdd04 ro rhgb quiet LANG=en_US.UTF-8
crash_function: acr_r352_bootstrap
kernel:         4.16.6-302.fc28.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 4 PID: 1032 at drivers/gpu/drm/nouveau/nvkm/subdev/secboot/ls_ucode_msgqueue.c:184 acr_ls_sec2_post_run+0x1a4/0x250 [nouveau]
Modules linked in: devlink ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables bnep sunrpc arc4 vfat fat iwlmvm intel_rapl mac80211 snd_hda_codec_hdmi x86_pkg_temp_thermal intel_powerclamp coretemp snd_hda_codec_realtek kvm_intel snd_hda_codec_generic kvm snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep irqbypass snd_seq iwlwifi crct10dif_pclmul snd_seq_device crc32_pclmul iTCO_wdt snd_pcm iTCO_vendor_support uvcvideo btusb ghash_clmulni_intel btrtl btbcm intel_cstate videobuf2_vmalloc btintel videobuf2_memops videobuf2_v4l2 rtsx_pci_ms intel_uncore bluetooth
 videobuf2_common cfg80211 intel_rapl_perf videodev memstick snd_timer snd mei_me ecdh_generic media i2c_i801 rfkill mei joydev soundcore shpchp tpm_crb tpm_tis tpm_tis_core tpm acpi_pad i915 nouveau ttm rtsx_pci_sdmmc i2c_algo_bit mmc_core mxm_wmi drm_kms_helper nvme r8169 drm nvme_core crc32c_intel serio_raw mii rtsx_pci wmi video
CPU: 4 PID: 1032 Comm: gnome-shell Not tainted 4.16.6-302.fc28.x86_64 #1
Hardware name: XMG N95TP6                         /N95TP6                         , BIOS 1.05.04 01/31/2018
RIP: 0010:acr_ls_sec2_post_run+0x1a4/0x250 [nouveau]
RSP: 0018:ffffb79f44283a88 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffff9033d9890df0 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000092 RDI: ffff9033de3168f0
RBP: ffff9033d520d280 R08: 0000000000000030 R09: 0000000000000410
R10: 0000000000000000 R11: 0000000000000001 R12: 0000000000000040
R13: ffff9033d4c81b40 R14: 0000000185517ea0 R15: ffff9033d8329800
FS:  00007f7fce2d9280(0000) GS:ffff9033de300000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f7fb40a3000 CR3: 000000083df36005 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 acr_r352_bootstrap+0x19b/0x290 [nouveau]
 acr_r352_reset+0x35/0x220 [nouveau]
 gf100_gr_init_ctxctl+0x6d/0x9f0 [nouveau]
 gp100_gr_init+0x6e2/0x720 [nouveau]
 nvkm_engine_init+0xaa/0x1e0 [nouveau]
 nvkm_subdev_init+0xb2/0x200 [nouveau]
 nvkm_engine_ref+0x48/0x70 [nouveau]
 nvkm_ioctl_new+0x125/0x220 [nouveau]
 ? nvkm_fifo_chan_dtor+0xf0/0xf0 [nouveau]
 ? gf100_fermi_mthd+0xf0/0xf0 [nouveau]
 ? nvkm_ioctl+0xd8/0x170 [nouveau]
 ? usif_ioctl+0x6b3/0x730 [nouveau]
 ? nouveau_drm_ioctl+0xad/0xc0 [nouveau]
 ? do_vfs_ioctl+0xa4/0x610
 ? SyS_ioctl+0x74/0x80
 ? do_syscall_64+0x74/0x180
 ? entry_SYSCALL_64_after_hwframe+0x3d/0xa2
Code: e4 f3 e9 c0 fe ff ff 49 8b 7f 10 48 8b 5f 50 48 85 db 74 1e e8 9e ba e4 f3 48 89 da 48 c7 c7 bf 91 87 c0 48 89 c6 e8 56 25 96 f3 <0f> 0b e9 0a ff ff ff 48 8b 5f 10 eb dc 8b 45 20 48 c7 c6 d8 0c

Comment 3 Sergey Prytkov 2018-05-09 20:19:29 UTC
Created attachment 1434004 [details]
dmesg

Comment 4 Jason Birch 2018-05-20 20:52:02 UTC
Description of problem:
Booted the machine for the second time after having installed the NVidia driver blob from the F28 third party NVidia repo. First boot was fine and worked as expected; second boot booted up as if nouveau was being used and modeset failed.

Version-Release number of selected component:
kernel-core-4.16.9-300.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.9-300.fc28.x86_64 root=/dev/mapper/fedora_localhost--live-root ro resume=/dev/mapper/fedora_localhost--live-swap rd.lvm.lv=fedora_localhost-live/root rd.lvm.lv=fedora_localhost-live/swap rhgb splash quiet LANG=en_US.UTF-8 rd.driver.blacklist=nouveau modprobe.blacklist=nouveau nvidia-drm.modeset=1
crash_function: acr_r352_bootstrap
kernel:         4.16.9-300.fc28.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 320 at drivers/gpu/drm/nouveau/nvkm/subdev/secboot/ls_ucode_msgqueue.c:184 acr_ls_sec2_post_run+0x1a4/0x250 [nouveau]
Modules linked in: iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables nouveau(+) i2c_algo_bit ttm cmac bnep sunrpc vfat fat snd_hda_codec_hdmi intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm snd_hda_codec_realtek ath10k_pci snd_hda_codec_generic ath10k_core irqbypass snd_hda_intel crct10dif_pclmul crc32_pclmul snd_hda_codec ghash_clmulni_intel mac80211 snd_hda_core btusb drm_kms_helper wil6210 intel_cstate btrtl snd_hwdep btbcm snd_seq ath btintel intel_uncore snd_seq_device iTCO_wdt intel_rapl_perf joydev bluetooth cfg80211 iTCO_vendor_support drm snd_pcm ipmi_devintf ipmi_msghandler snd_timer eeepc_wmi asus_wmi snd mei_me ioatdma
 sparse_keymap ecdh_generic rfkill video wmi_bmof intel_wmi_thunderbolt soundcore i2c_i801 shpchp mei dca e1000e nvme ptp mxm_wmi nvme_core crc32c_intel atlantic pps_core wmi
CPU: 0 PID: 320 Comm: kworker/0:4 Not tainted 4.16.9-300.fc28.x86_64 #1
Hardware name: System manufacturer System Product Name/ROG RAMPAGE VI EXTREME, BIOS 1102 12/29/2017
Workqueue: events work_for_cpu_fn
RIP: 0010:acr_ls_sec2_post_run+0x1a4/0x250 [nouveau]
RSP: 0000:ffffb4f04823b810 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffff9e15969f5f80 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff9e159f0168f0
RBP: ffff9e156b8af100 R08: 0000000000000030 R09: 0000000000000532
R10: 0000000000000000 R11: 0000000000000001 R12: 0000000000000040
R13: ffff9e159523ecc0 R14: 000000012f0271e0 R15: ffff9e159374e400
FS:  0000000000000000(0000) GS:ffff9e159f000000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 000055bf4bb2b018 CR3: 0000000ffc20a002 CR4: 00000000003606f0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 acr_r352_bootstrap+0x19b/0x290 [nouveau]
 acr_r352_reset+0x35/0x220 [nouveau]
 gf100_gr_init_ctxctl+0x6d/0x9f0 [nouveau]
 gp100_gr_init+0x6e2/0x720 [nouveau]
 nvkm_engine_init+0xaa/0x1e0 [nouveau]
 nvkm_subdev_init+0xb2/0x200 [nouveau]
 nvkm_engine_ref+0x48/0x70 [nouveau]
 nvkm_ioctl_new+0x125/0x220 [nouveau]
 ? nvkm_fifo_chan_dtor+0xf0/0xf0 [nouveau]
 ? gf100_fermi_mthd+0xf0/0xf0 [nouveau]
 ? nvkm_ioctl+0xd8/0x170 [nouveau]
 ? nvif_object_init+0xbf/0x110 [nouveau]
 ? nvc0_fbcon_accel_init+0x58/0x910 [nouveau]
 ? nouveau_fbcon_create+0x553/0x560 [nouveau]
 ? __drm_fb_helper_initial_config_and_unlock+0x1cd/0x420 [drm_kms_helper]
 ? nouveau_fbcon_init+0x133/0x190 [nouveau]
 ? nouveau_drm_load+0x497/0x930 [nouveau]
 ? drm_dev_register+0x129/0x160 [drm]
 ? drm_get_pci_dev+0x96/0x180 [drm]
 ? nouveau_drm_probe+0x1ac/0x240 [nouveau]
 ? local_pci_probe+0x41/0x90
 ? work_for_cpu_fn+0x16/0x20
 ? process_one_work+0x187/0x340
 ? worker_thread+0x1c7/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 ? kthread+0x112/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ? ret_from_fork+0x35/0x40
Code: 8e e4 e9 c0 fe ff ff 49 8b 7f 10 48 8b 5f 50 48 85 db 74 1e e8 ee 49 8e e4 48 89 da 48 c7 c7 8f 61 de c0 48 89 c6 e8 e6 55 3f e4 <0f> 0b e9 0a ff ff ff 48 8b 5f 10 eb dc 8b 45 20 48 c7 c6 a8 dc

Comment 5 Jason Birch 2018-05-20 21:02:54 UTC
Ah in my case, I think I don't expect modeset to work with a 1080 Ti and nouveau and instead I'm just being bitten by some fuckery with something not finding the nvidia drivers for some reason and just falling back to the wrong drivers. Never mind me :nothingtodohere:

# ls /lib/modules/4.16.9-300.fc28.x86_64/extra/nvidia/nvidia.ko 
/lib/modules/4.16.9-300.fc28.x86_64/extra/nvidia/nvidia.ko
# modprobe nvidia.ko
modprobe: FATAL: Module nvidia.ko not found in directory /lib/modules/4.16.9-300.fc28.x86_64

Comment 6 magicjaqk 2018-05-24 01:04:53 UTC
Description of problem:
Booting from live usb.

Started and immediately got a notification about a nouveau error

Version-Release number of selected component:
kernel-core-4.16.3-301.fc28

Additional info:
reporter:       libreport-2.9.4
cmdline:        BOOT_IMAGE=/images/pxeboot/vmlinuz root=live:CDLABEL=Fedora-WS-Live-28-1-1 rd.live.image quiet
crash_function: acr_r352_bootstrap
kernel:         4.16.3-301.fc28.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 11 PID: 1656 at drivers/gpu/drm/nouveau/nvkm/subdev/secboot/ls_ucode_msgqueue.c:184 acr_ls_sec2_post_run+0x1a4/0x250 [nouveau]
Modules linked in: fuse rfcomm devlink nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic arc4 iwlmvm mac80211 intel_rapl uvcvideo x86_pkg_temp_thermal intel_powerclamp coretemp videobuf2_vmalloc videobuf2_memops kvm_intel videobuf2_v4l2 videobuf2_common kvm videodev snd_hda_intel media iwlwifi irqbypass btusb snd_hda_codec nouveau
 btrtl btbcm i915 snd_hda_core btintel intel_cstate bluetooth intel_uncore snd_hwdep snd_seq cfg80211 iTCO_wdt intel_rapl_perf iTCO_vendor_support wmi_bmof intel_wmi_thunderbolt mxm_wmi ecdh_generic sparse_keymap snd_seq_device input_polldev acpi_als ttm rfkill snd_pcm kfifo_buf i2c_algo_bit industrialio snd_timer drm_kms_helper joydev snd tpm_crb drm soundcore mei_me tpm_tis mei video tpm_tis_core tpm i2c_i801 shpchp intel_pch_thermal wmi acpi_pad nls_utf8 isofs squashfs zstd_decompress xxhash dm_multipath hid_logitech_hidpp hid_logitech_dj uas usb_storage 8021q crct10dif_pclmul garp crc32_pclmul mrp crc32c_intel stp llc nvme ghash_clmulni_intel r8169 nvme_core serio_raw mii sunrpc loop
CPU: 11 PID: 1656 Comm: gnome-shell Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name: GIGABYTE AERO 15XV8/AERO 15XV8, BIOS FB05 04/19/2018
RIP: 0010:acr_ls_sec2_post_run+0x1a4/0x250 [nouveau]
RSP: 0018:ffffa07e4343fa88 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffff9385aa09a9c0 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000092 RDI: ffff9385ad4d68f0
RBP: ffff9385a558b780 R08: 0000000000000030 R09: 00000000000003e9
R10: 0000000000000000 R11: 0000000000000001 R12: 0000000000000040
R13: ffff9385a8c1f360 R14: 0000000502e44f20 R15: ffff93859d69bc00
FS:  00007f3e1cea3280(0000) GS:ffff9385ad4c0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f3df005f000 CR3: 000000049cede002 CR4: 00000000003606e0
Call Trace:
 acr_r352_bootstrap+0x19b/0x290 [nouveau]
 acr_r352_reset+0x35/0x220 [nouveau]
 gf100_gr_init_ctxctl+0x6d/0x9f0 [nouveau]
 gp100_gr_init+0x6e2/0x720 [nouveau]
 nvkm_engine_init+0xaa/0x1e0 [nouveau]
 nvkm_subdev_init+0xb2/0x200 [nouveau]
 nvkm_engine_ref+0x48/0x70 [nouveau]
 nvkm_ioctl_new+0x125/0x220 [nouveau]
 ? nvkm_fifo_chan_dtor+0xf0/0xf0 [nouveau]
 ? gf100_fermi_mthd+0xf0/0xf0 [nouveau]
 ? nvkm_ioctl+0xd8/0x170 [nouveau]
 ? usif_ioctl+0x6b3/0x730 [nouveau]
 ? nouveau_drm_ioctl+0xad/0xc0 [nouveau]
 ? do_vfs_ioctl+0xa4/0x610
 ? SyS_ioctl+0x74/0x80
 ? do_syscall_64+0x74/0x180
 ? entry_SYSCALL_64_after_hwframe+0x3d/0xa2
Code: be dc e9 c0 fe ff ff 49 8b 7f 10 48 8b 5f 50 48 85 db 74 1e e8 3e b8 be dc 48 89 da 48 c7 c7 bf 91 ad c0 48 89 c6 e8 56 25 70 dc <0f> 0b e9 0a ff ff ff 48 8b 5f 10 eb dc 8b 45 20 48 c7 c6 d8 0c

Comment 7 YangXuhui 2018-08-11 00:24:17 UTC
*** Bug 1614992 has been marked as a duplicate of this bug. ***

Comment 8 Stephen Veiss 2018-09-02 23:39:25 UTC
Description of problem:
Booting Fedora 28 amd64 Live DVD with a nVidia 1070 TI card installed.

Gnome desktop was unusable -- mouse hitching, gnome-shell using all CPU.

Possibly related to freedesktop.org BZ #107003 ?

Version-Release number of selected component:
kernel-core-4.16.3-301.fc28

Additional info:
reporter:       libreport-2.9.4
cmdline:        BOOT_IMAGE=/images/pxeboot/vmlinuz root=live:CDLABEL=Fedora-WS-Live-28-1-1 rd.live.image quiet
crash_function: acr_r352_bootstrap
kernel:         4.16.3-301.fc28.x86_64
runlevel:       unknown
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 1754 at drivers/gpu/drm/nouveau/nvkm/falcon/v1.c:277 nvkm_falcon_v1_clear_interrupt+0xbc/0xe0 [nouveau]
Modules linked in: rfcomm fuse devlink nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep raid10 iTCO_wdt eeepc_wmi asus_wmi iTCO_vendor_support arc4 wmi_bmof intel_rapl sparse_keymap ath9k x86_pkg_temp_thermal intel_powerclamp coretemp uvcvideo snd_hda_codec_hdmi ath9k_common ath9k_hw kvm_intel videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 kvm mac80211 snd_hda_codec_realtek videobuf2_common
 snd_hda_codec_generic btusb btrtl btbcm irqbypass videodev snd_hda_intel btintel ses snd_hda_codec ath nouveau bluetooth media intel_cstate enclosure cfg80211 intel_uncore i915 scsi_transport_sas snd_usb_audio snd_hda_core intel_rapl_perf ecdh_generic snd_usbmidi_lib snd_seq rfkill snd_hwdep joydev snd_rawmidi mxm_wmi snd_seq_device tpm_infineon snd_pcm ttm i2c_algo_bit snd_timer drm_kms_helper i2c_i801 snd drm tpm_tis soundcore tpm_tis_core mei_me tpm mei lpc_ich wmi shpchp video ie31200_edac nls_utf8 isofs squashfs zstd_decompress xxhash dm_multipath 8021q garp mrp stp llc e1000e crct10dif_pclmul crc32_pclmul crc32c_intel uas usb_storage ghash_clmulni_intel ptp pps_core sunrpc loop
CPU: 1 PID: 1754 Comm: gnome-shell Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name: System manufacturer System Product Name/P8Z77-V, BIOS 2104 08/13/2013
RIP: 0010:nvkm_falcon_v1_clear_interrupt+0xbc/0xe0 [nouveau]
RSP: 0018:ffffb53c029dfa98 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffff9dcb5c8a56f0 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000092 RDI: ffff9dcb6fa568f0
RBP: ffff9dcb55dc6000 R08: 0000000000000030 R09: 0000000000000523
R10: 0000000000000000 R11: 0000000000000001 R12: ffff9dcb5cefd500
R13: 0000000000000010 R14: ffff9dcb57cd0000 R15: 0000000511247c40
FS:  00007fe1b1c82280(0000) GS:ffff9dcb6fa40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fe198145000 CR3: 00000003ddafc003 CR4: 00000000001606e0
Call Trace:
 acr_r352_bootstrap+0x9c/0x290 [nouveau]
 acr_r352_reset+0x35/0x220 [nouveau]
 gf100_gr_init_ctxctl+0x6d/0x9f0 [nouveau]
 gp100_gr_init+0x6e2/0x720 [nouveau]
 nvkm_engine_init+0xaa/0x1e0 [nouveau]
 nvkm_subdev_init+0xb2/0x200 [nouveau]
 nvkm_engine_ref+0x48/0x70 [nouveau]
 nvkm_ioctl_new+0x125/0x220 [nouveau]
 ? nvkm_fifo_chan_dtor+0xf0/0xf0 [nouveau]
 ? gf100_fermi_mthd+0xf0/0xf0 [nouveau]
 ? nvkm_ioctl+0xd8/0x170 [nouveau]
 ? usif_ioctl+0x6b3/0x730 [nouveau]
 ? nouveau_drm_ioctl+0xad/0xc0 [nouveau]
 ? do_vfs_ioctl+0xa4/0x610
 ? SyS_ioctl+0x74/0x80
 ? do_syscall_64+0x74/0x180
 ? entry_SYSCALL_64_after_hwframe+0x3d/0xa2
Code: 41 5d 41 5e 41 5f c3 48 8b 7d 10 48 8b 5f 50 48 85 db 74 29 e8 f6 c0 83 d2 48 89 da 48 c7 c7 a3 01 ee c0 48 89 c6 e8 0e 2e 35 d2 <0f> 0b b8 92 ff ff ff 5b 5d 41 5c 41 5d 41 5e 41 5f c3 48 8b 5f

Comment 9 I. Grudev 2018-09-30 12:48:02 UTC
Description of problem:
I had a second monitor attached on the external GPU port. It's an NVidia 1060, driver 399.x

Version-Release number of selected component:
kernel-core-4.16.3-301.fc28

Additional info:
reporter:       libreport-2.9.4
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.3-301.fc28.x86_64 root=/dev/mapper/clvm-root ro resume=/dev/mapper/clvm-swap rd.lvm.lv=clvm/root rd.luks.uuid=luks-fb32ea4a-3c86-4cd2-b4a3-13e16deb5908 rd.lvm.lv=clvm/swap rhgb quiet LANG=en_GB.UTF-8
crash_function: acr_r352_bootstrap
kernel:         4.16.3-301.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 4 PID: 1865 at drivers/gpu/drm/nouveau/nvkm/subdev/secboot/ls_ucode_msgqueue.c:184 acr_ls_sec2_post_run+0x1a4/0x250 [nouveau]
Modules linked in: nls_utf8 isofs ccm fuse rfcomm thunderbolt nvmem_core nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle devlink ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep arc4 sunrpc vfat fat intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp snd_hda_codec_hdmi kvm_intel hid_rmi rmi_core kvm iTCO_wdt iTCO_vendor_support snd_hda_codec_realtek ath10k_pci snd_hda_codec_generic ath10k_core irqbypass intel_cstate intel_uncore
 intel_rapl_perf snd_hda_intel mac80211 snd_hda_codec snd_hda_core snd_hwdep snd_seq btusb uvcvideo btrtl btbcm snd_seq_device btintel snd_pcm bluetooth videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 ath videobuf2_common tpm_crb intel_wmi_thunderbolt videodev cfg80211 snd_timer joydev snd media ecdh_generic soundcore mei_me idma64 i2c_i801 rfkill mei intel_lpss_pci intel_lpss intel_pch_thermal pinctrl_sunrisepoint tpm_tis tpm_tis_core pinctrl_intel shpchp tpm acpi_pad dm_crypt hid_multitouch nouveau i915 ttm i2c_algo_bit drm_kms_helper crct10dif_pclmul crc32_pclmul crc32c_intel mxm_wmi drm uas ghash_clmulni_intel nvme serio_raw nvme_core usb_storage i2c_hid wmi video
CPU: 4 PID: 1865 Comm: gnome-shell Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name: Razer Blade/Razer, BIOS 3.03 09/12/2017
RIP: 0010:acr_ls_sec2_post_run+0x1a4/0x250 [nouveau]
RSP: 0018:ffffb13382fcf9c0 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffff96c73b97ea30 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000086 RDI: ffff96c74ed168f0
RBP: ffff96c735c27a00 R08: 0000000000000030 R09: 000000000000073e
R10: 0000000000000000 R11: 0000000000000001 R12: 0000000000000040
R13: ffff96c736ff46c0 R14: 00000010bb545340 R15: ffff96c7355ca800
FS:  00007fbe50704280(0000) GS:ffff96c74ed00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fbde4010ca0 CR3: 000000044cf8c005 CR4: 00000000003606e0
Call Trace:
 acr_r352_bootstrap+0x19b/0x290 [nouveau]
 acr_r352_reset+0x35/0x220 [nouveau]
 gf100_gr_init_ctxctl+0x6d/0x9f0 [nouveau]
 gp100_gr_init+0x6e2/0x720 [nouveau]
 nvkm_engine_init+0xaa/0x1e0 [nouveau]
 nvkm_subdev_init+0xb2/0x200 [nouveau]
 nvkm_device_init+0x123/0x280 [nouveau]
 nvkm_udevice_init+0x41/0x60 [nouveau]
 nvkm_object_init+0x3e/0x100 [nouveau]
 ? nvkm_object_init+0x71/0x100 [nouveau]
 ? nvkm_object_init+0x71/0x100 [nouveau]
 ? nouveau_do_resume+0x28/0x150 [nouveau]
 ? nouveau_pmops_runtime_resume+0x8c/0x160 [nouveau]
 ? pci_restore_standard_config+0x40/0x40
 ? pci_pm_runtime_resume+0x7a/0xa0
 ? __rpm_callback+0xca/0x210
 ? pci_restore_standard_config+0x40/0x40
 ? rpm_callback+0x1f/0x70
 ? pci_restore_standard_config+0x40/0x40
 ? rpm_resume+0x560/0x780
 ? __pm_runtime_resume+0x47/0x70
 ? nouveau_drm_ioctl+0x35/0xc0 [nouveau]
 ? do_vfs_ioctl+0xa4/0x610
 ? SyS_ioctl+0x74/0x80
 ? do_syscall_64+0x74/0x180
 ? entry_SYSCALL_64_after_hwframe+0x3d/0xa2
Code: ef e3 e9 c0 fe ff ff 49 8b 7f 10 48 8b 5f 50 48 85 db 74 1e e8 3e 88 ef e3 48 89 da 48 c7 c7 bf c1 7c c0 48 89 c6 e8 56 f5 a0 e3 <0f> 0b e9 0a ff ff ff 48 8b 5f 10 eb dc 8b 45 20 48 c7 c6 d8 3c

Comment 10 Nassiel 2018-10-11 08:34:45 UTC
Description of problem:
The problem accurs every startup. And well, to reproduce with my laptop's hardware I only need to switch on it.
I have a 1060 GTX with an intel i7 7th gen.

Version-Release number of selected component:
kernel-core-4.16.3-301.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/boot/vmlinuz-4.16.3-301.fc28.x86_64 root=/dev/mapper/fedora-root ro
crash_function: acr_r352_bootstrap
kernel:         4.16.3-301.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 6 PID: 1116 at drivers/gpu/drm/nouveau/nvkm/subdev/secboot/ls_ucode_msgqueue.c:184 acr_ls_sec2_post_run+0x1a4/0x250 [nouveau]
Modules linked in: ebtable_nat ebtable_broute bridge stp llc arc4 ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep sunrpc fuse intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel ath10k_pci ath10k_core snd_hda_codec_hdmi kvm rtsx_usb_sdmmc snd_hda_codec_realtek snd_hda_codec_generic rtsx_usb_ms mmc_core memstick irqbypass crct10dif_pclmul iTCO_wdt crc32_pclmul iTCO_vendor_support snd_hda_intel ghash_clmulni_intel intel_cstate mac80211 intel_uncore snd_hda_codec intel_rapl_perf uvcvideo snd_hda_core snd_hwdep videobuf2_vmalloc
 videobuf2_memops btusb snd_seq videobuf2_v4l2 ath videobuf2_common btrtl snd_seq_device btbcm btintel intel_wmi_thunderbolt snd_pcm videodev cfg80211 bluetooth rtsx_usb msi_wmi sparse_keymap joydev snd_timer media i2c_i801 snd soundcore ecdh_generic rfkill mei_me mei shpchp intel_pch_thermal tpm_crb tpm_tis tpm_tis_core tpm acpi_pad i915 nouveau ttm i2c_algo_bit drm_kms_helper mxm_wmi nvme uas drm crc32c_intel alx usb_storage nvme_core serio_raw mdio video wmi
CPU: 6 PID: 1116 Comm: Xorg Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name: Micro-Star International Co., Ltd. GS63VR 7RF/MS-16K2, BIOS E16K2IMS.31B 03/14/2018
RIP: 0010:acr_ls_sec2_post_run+0x1a4/0x250 [nouveau]
RSP: 0018:ffffa4e682e03a88 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffff8bdbbbe69d10 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000092 RDI: ffff8bdbced968f0
RBP: ffff8bdbb75dd280 R08: 0000000000000005 R09: 0000000000000425
R10: 0000000000000000 R11: ffffffff989711ed R12: 0000000000000040
R13: ffff8bdbb31e9a20 R14: 000000017d9f48e0 R15: ffff8bdbb6286800
FS:  00007f3c458d4ac0(0000) GS:ffff8bdbced80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f3c4579d000 CR3: 00000004609f2004 CR4: 00000000003606e0
Call Trace:
 acr_r352_bootstrap+0x19b/0x290 [nouveau]
 acr_r352_reset+0x35/0x220 [nouveau]
 gf100_gr_init_ctxctl+0x6d/0x9f0 [nouveau]
 gp100_gr_init+0x6e2/0x720 [nouveau]
 nvkm_engine_init+0xaa/0x1e0 [nouveau]
 nvkm_subdev_init+0xb2/0x200 [nouveau]
 nvkm_engine_ref+0x48/0x70 [nouveau]
 nvkm_ioctl_new+0x125/0x220 [nouveau]
 ? nvkm_fifo_chan_dtor+0xf0/0xf0 [nouveau]
 ? gf100_fermi_mthd+0xf0/0xf0 [nouveau]
 ? nvkm_ioctl+0xd8/0x170 [nouveau]
 ? usif_ioctl+0x6b3/0x730 [nouveau]
 ? nouveau_drm_ioctl+0xad/0xc0 [nouveau]
 ? do_vfs_ioctl+0xa4/0x610
 ? SyS_ioctl+0x74/0x80
 ? do_syscall_64+0x74/0x180
 ? entry_SYSCALL_64_after_hwframe+0x3d/0xa2
Code: 2d d7 e9 c0 fe ff ff 49 8b 7f 10 48 8b 5f 50 48 85 db 74 1e e8 3e 28 2d d7 48 89 da 48 c7 c7 bf 21 3f c0 48 89 c6 e8 56 95 de d6 <0f> 0b e9 0a ff ff ff 48 8b 5f 10 eb dc 8b 45 20 48 c7 c6 d8 9c

Comment 11 Onkar 2018-10-17 16:48:23 UTC
Description of problem:
Installed Fedora using default installation procedure and saw this problem

Version-Release number of selected component:
kernel-core-4.16.3-301.fc28

Additional info:
reporter:       libreport-2.9.4
cmdline:        BOOT_IMAGE=/boot/vmlinuz-4.16.3-301.fc28.x86_64 root=UUID=e9a1dd34-7cae-4397-8171-0ad12df1100a ro resume=UUID=1abc912c-a91f-4ab6-aae9-434a4f68f544 rhgb quiet LANG=en_US.UTF-8
crash_function: acr_r352_bootstrap
kernel:         4.16.3-301.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 269 at drivers/gpu/drm/nouveau/nvkm/subdev/secboot/ls_ucode_msgqueue.c:184 acr_ls_sec2_post_run+0x1a4/0x250 [nouveau]
Modules linked in: nouveau(+) video drm_kms_helper ttm drm e1000e mxm_wmi igb nvme dca ptp crc32c_intel nvme_core pps_core i2c_algo_bit wmi
CPU: 0 PID: 269 Comm: kworker/0:4 Not tainted 4.16.3-301.fc28.x86_64 #1
Hardware name: System manufacturer System Product Name/PRIME X299-DELUXE, BIOS 1503 08/03/2018
Workqueue: events work_for_cpu_fn
RIP: 0010:acr_ls_sec2_post_run+0x1a4/0x250 [nouveau]
RSP: 0018:ffffb355042f7810 EFLAGS: 00010282
RAX: 0000000000000000 RBX: ffff9e8dfab5d7c0 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000082 RDI: ffff9e8dff6168f0
RBP: ffff9e8df318dd80 R08: 0000000000000030 R09: 0000000000000402
R10: 0000000000000000 R11: 0000000000000001 R12: 0000000000000040
R13: ffff9e8df5dcc1e0 R14: 000000006f7d1e80 R15: ffff9e8df4fd2c00
FS:  0000000000000000(0000) GS:ffff9e8dff600000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f683cdee030 CR3: 00000005f920a006 CR4: 00000000003606f0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 acr_r352_bootstrap+0x19b/0x290 [nouveau]
 acr_r352_reset+0x35/0x220 [nouveau]
 gf100_gr_init_ctxctl+0x6d/0x9f0 [nouveau]
 gp100_gr_init+0x6e2/0x720 [nouveau]
 nvkm_engine_init+0xaa/0x1e0 [nouveau]
 nvkm_subdev_init+0xb2/0x200 [nouveau]
 nvkm_engine_ref+0x48/0x70 [nouveau]
 nvkm_ioctl_new+0x125/0x220 [nouveau]
 ? nvkm_fifo_chan_dtor+0xf0/0xf0 [nouveau]
 ? gf100_fermi_mthd+0xf0/0xf0 [nouveau]
 ? nvkm_ioctl+0xd8/0x170 [nouveau]
 ? nvif_object_init+0xbf/0x110 [nouveau]
 ? nvc0_fbcon_accel_init+0x58/0x910 [nouveau]
 ? nouveau_fbcon_create+0x553/0x560 [nouveau]
 ? __drm_fb_helper_initial_config_and_unlock+0x1cd/0x420 [drm_kms_helper]
 ? nouveau_fbcon_init+0x133/0x190 [nouveau]
 ? nouveau_drm_load+0x497/0x930 [nouveau]
 ? drm_dev_register+0x129/0x160 [drm]
 ? drm_get_pci_dev+0x96/0x180 [drm]
 ? nouveau_drm_probe+0x1ac/0x240 [nouveau]
 ? local_pci_probe+0x41/0x90
 ? work_for_cpu_fn+0x16/0x20
 ? process_one_work+0x187/0x340
 ? worker_thread+0x1c7/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 ? kthread+0x112/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ? ret_from_fork+0x35/0x40
Code: f2 e3 e9 c0 fe ff ff 49 8b 7f 10 48 8b 5f 50 48 85 db 74 1e e8 3e 58 f2 e3 48 89 da 48 c7 c7 bf f1 79 c0 48 89 c6 e8 56 c5 a3 e3 <0f> 0b e9 0a ff ff ff 48 8b 5f 10 eb dc 8b 45 20 48 c7 c6 d8 6c

Comment 12 Ben Cotton 2019-05-02 20:37:55 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Ben Cotton 2019-05-28 22:56:01 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.